<?php

namespace App\Admin\Actions\Service;

use App\Models\Serviceapplys;
use Encore\Admin\Actions\RowAction;
use Illuminate\Database\Eloquent\Model;

class RefuseAction extends RowAction
{
    public $name = '驳回';

    public function handle(Model $model)
    {
        // $model ...
        Serviceapplys::where('id',$model->id)->update(['status'=>3]);
        return $this->response()->success('驳回通过')->refresh();
    }

}
